<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF44'>
/****************************************************************************/
/* GF44 ( ｻﾝﾌﾟﾙ社員定義 )                                                   */
/* Created : 2021/06/29 14:03:37                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF44 DROP CONSTRAINT GF44_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF44 ADD CONSTRAINT GF44_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF44 DROP CONSTRAINT GF44_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF44 ADD CONSTRAINT GF44_LUQ UNIQUE( USERID )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>
</ROWSET>
